### Type Parameters

### Hierarchy

- GmfLayerChildLayer

## Index

### Properties

- getData
- maxResolutionHint
- minResolutionHint
- name
- queryable

## Properties

### getData

getData: boolean

- Defined in src/themes.js:170

If the layer is queryable and this property is set to false, then the layer won't be used in queries issued. Defaults to `true`.

### maxResolutionHint

maxResolutionHint: number

- Defined in src/themes.js:172

The min resolution where the layer is visible.

### minResolutionHint

minResolutionHint: number

- Defined in src/themes.js:173

The max resolution where the layer is visible.

### name

name: string

- Defined in src/themes.js:174

### queryable

queryable: boolean

- Defined in src/themes.js:175

Generated using TypeDoc